<!doctype html>
<html lang="es">
  <head>
    <% include ../partials/head %>
  </head>
  
  <body class="body-admin">
    <% include ../admin/nav %>

    <div class="container-fluid">
        <div class="row">
            <% include ../admin/sidebar %> 

            <main role="main" class="col-10 col-sm-11 col-md-10 ml-auto px-0">
              <%-body%>

              <footer class="bg-light p-4 m-0">
                <% include ../partials/footer %>
              </footer>
            </main>
        </div>
    </div>

    <!-- Cargamos nuestro componente de React. -->
    <!-- <script type="text/babel" src="/javascripts/admin/Like_button.js"></script> -->
    <script type="text/babel" src="/javascripts/admin/User_Modal.js"></script>
    <script type="text/babel" src="/javascripts/admin/Artist_Fields.js"></script>
</html>
